Liste des systèmes d’exploitation pris en charge (Mac, Windows, Linux)

< Retour
Retrouvez sur cette page la liste des systèmes d'exploitation sur lesquels Syslat-Terminal 5 peut être installé.
Attention, à partir de la version 5.2. certains systèmes anciens ne sont plus pris en charge, si votre système d'exploitation est concerné veillez à installer une version de Syslat compatible (5.1 ou 5.0). Pour en savoir plus sur les numéros de versions de Syslat-Terminal, consultez cet article.

Pour savoir comment connaître la version du système d'exploitation installé sur votre ordinateur, rendez-vous ici pour Mac ou ici pour Windows.

Syslat-Terminal 5.2 :

Windows :

  • Windows 7 (32-bit et 64-bit)
  • Windows Server 2008
  • Windows 8.x (Desktop)
  • Windows 10

Mac :

  • 10.9.x (Mavericks)
  • 10.10.x (Yosemite)
  • 10.11.x (El Capitan)
  • 10.12.x (Sierra)
  • 10.13.x (High Sierra)
  • 10.14.x (Mojave)

Linux :

  • Ubuntu 14.04 et 16.04
  • Fedora 23 et 24
  • Debian 7 (Wheezy) et 8 (Jessie) [server]
  • CentOS 7 [server]

Syslat-Terminal 5.0 et 5.1 :

Windows :

  • Windows XP SP2 et ultérieur
  • Windows Server 2003
  • Windows Vista SP1 et ultérieur (32-bit et 64-bit)
  • Windows 7 (32-bit et 64-bit)
  • Windows Server 2008
  • Windows 8.x (Desktop)
  • Windows 10

Mac :

  • 10.6.x (Snow Leopard)
  • 10.7.x (Lion)
  • 10.8.x (Mountain Lion)
  • 10.9.x (Mavericks)
  • 10.10.x (Yosemite)
  • 10.11.x (El Capitan)
  • 10.12.x (Sierra)
  • 10.13.x (High Sierra)

Linux (à partir de Syslat-Terminal 5.1 seulement) :

  • Ubuntu 14.04 et 16.04
  • Fedora 23 et 24
  • Debian 7 (Wheezy) et 8 (Jessie) [server]
  • CentOS 7 [server]

Laissez un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.